@font-face {
    font-family: 'Alfios';
    src: local('Alfios'), url('alfios.woff2') format('woff2'), url('alfios.woff') format('woff'), url('alfios.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Alfios';
    src: local('Alfios Italic'), local('AlfiosItalic'), url('alfiositalic.woff2') format('woff2'), url('alfiositalic.woff') format('woff'), url('alfiositalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Alfios';
    src: local('Alfios Bold'), local('AlfiosBold'), url('alfiosbold.woff2') format('woff2'), url('alfiosbold.woff') format('woff'), url('alfiosbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Alfios';
    src: local('Alfios Bold Italic'), local('AlfiosBoldItalic'), url('alfiosbolditalic.woff2') format('woff2'), url('alfiosbolditalic.woff') format('woff'), url('alfiosbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
